Subject: Re: pinfo for .info files
From: Nicholas Wourms <[email-masked]>
To: Joshua Daniel Franklin <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Mon, 15 Jul 2002 13:11:02 -0700 (PDT)

--- Joshua Daniel Franklin <[email-masked]> wrote:
> > > 'info libtool' should help... 
> > 
> > I don't like "info" interface, I'm not used to it yet, I do prefer the
> 
> > converted HTML pages 0=)
> > 
> 
> You should try 'pinfo', it's an info reader that acts like lynx
> (highlighting
> and key bindings). I downloaded it once and if I remember correctly it
> compiled cleanly:
> 
> http://zeus.polsl.gliwice.pl/~pborys//stable-version/
> 

Why not roll it up as a package and contribute it to the distribution? 
Being lazy and all, I know I'd find it handy :-).

Cheers,
Nicholas

__________________________________________________
Do You Yahoo!?
Yahoo! Autos - Get free new car price quotes
http://autos.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/